import React from 'react';
export default function Pause(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M524.43-174v-612H786v612zM174-174v-612h261.57v612zm430.22-79.78h102v-452.44h-102zm-350.44 0h102v-452.44h-102zm0-452.44v452.44zm350.44 0v452.44z" })));
}
